 <html>

<head>
    <title>Week2</title>
         <!-- TEMPLATE FOR STUDENTS IP WS18/19 FABRICATION4CARE HOCHSCHULE RHEIN-WAAL -->
    <link rel="stylesheet" type="text/css" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>

</style> 
     
     </head>
        
    <body>
            <ul>
                
                <li class="nav"><a class="static" href="index.html" style="letter-spacing: 1px">Fab4Care</a></li>
                <li class="nav"><a href="schedule.html">Schedule</a></li>
                <li class="nav"><a href="participants.html">Participants</a></li>  
                <li class="dropdown">
                    <a href="javascript:void(0)" class="dropbtn">Assignments</a>
                        <div class="dropdown-content">
                            <a href="week1.html">Week1</a>
                            <a href="week2.html">Week2</a>
                            <a href="week3.html">Week3</a>
                            <a href="week4.html">Week4</a>
                            <a href="week5.html">Week6</a>
                            <a href="week7.html">Week7</a>
                            <a href="week8.html">Week8</a>
                            <a href="week9.html">Week9</a>
                            <a href="week10.html">Week10</a>
                            <a href="week11.html">Week11</a>
                            <a href="FinalProject.html">FinalProject</a>
                        </div>
                </li>            
            </ul>
        
        
            <div>
                <h1>Fabrication for Care</h1>
                <h5> Interdisciplinary Project Winter Semester 2018/2019 <br>Rhine-Waal University of Applied Sciences FabLab Kamp-Lintfort<br> by Adriana Cabrera, Prof. Karsten Nebe, Prof. William Megill <br> Faculty Enviroment and Energy </h5>
            </div>
            
        <div>
             <h2><a href="https://www.hodey.de/">HODEY Vital Zentrum </a></h2> 
            
        <p><b>HODEY Viltal Zentrum </b> has been working as a comprehensive provider in the healthcare sector for over 45 years in the Region of the low Rhine in cities like Kamp_lintfort, Kleve, Aachen and many more. In addition to tradition and experience, HODEY also stands for innovative customer solutions. 
They show as a very nice process in orthopedia how to use some tools of digital fabrication in the production of prosthetics, orthotics, and shoes. </p>
        </div>
        
        
         <div class="row">
  <div class="column">
    <h2>3D Scanning</h2>
    <img src="images/Week1/IMG_1158.jpg">
    <p></p>
      <img src="images/Week1/IMG_1226.jpg">
    <p></p>
     <img src="images/Week1/IMG_1230.jpg">
    <p></p>
    <img src="images/Week1/IMG_1226.jpg">
    <p></p>
    <img src="images/Week1/IMG_1168.jpg">
    <p></p>
  </div>
  <div class="column">
    <h2>Foot Scanner Systems</h2>
     <img src="images/Week1/IMG_1231.jpg">
    <p></p>
    <img src="images/Week1/IMG_1174.jpg">
    <p></p>
    <img src="images/Week1/IMG_1225.jpg">
    <p></p>
    <img src="images/Week1/IMG_1227.jpg">
    <p></p>
    <img src="images/Week1/IMG_1228.jpg">
    <p></p>
    
  </div>
  <div class="column" >
    <h2>Construction Modelling</h2>
        <img src="images/Week1/IMG_1170.jpg">
    <p></p>
      <img src="images/Week1/IMG_1171.jpg">
    <p></p>
    <img src="images/Week1/IMG_1224.jpg">
    <p></p>
      <img src="images/Week1/IMG_1165.jpg">
    <p></p>
    <img src="images/Week1/IMG_1183.jpg">
    <p></p>
    
      
  </div>
</div>
        <div>
        <p> In the following link, you can find the presentation from the company Hodey </p>
            <li><a href="https://drive.google.com/file/d/16IFP5OkhT9XjiHmIdkbLzP8r7ov7eipk/view?usp=sharing">Presentation form 11.10.2018 Hodey</a></li>    
                
                
        
        </div>
        
        <div>
        <h2>Assignment for this week</h2>
            
            <ol>
            <li>Make your website</li>
            <li>Document the Visit</li>
            <p>What are the essential and exciting fields that you could imagine to approach. </p>
            <li>Pop-up Fina Project</li>   
            <p>Finally, think in some ideas for working to develop in your final Project.</p>
            </ol>
         <p>Have fun this week.</p> 
        </div>
        
        <div>
            <a style="text-align: center; letter-spacing: 2pt" href="http://fablab.hochschule-rhein-waal.de/">FabLab Kamp-Lintfort</a>
        </div>    

    </body>


